import request from '@/utils/request'

const answerApi = {
    answerViewReport: 'answer/viewReport', // 查看报告
    answerViewResolution: 'answer/viewResolution' // 查看解析
}

export function answerViewReport (params) {
    return request({
        url: answerApi.answerViewReport,
        method: 'get',
        params: params
    })
}

export function answerViewResolution (params) {
    return request({
        url: answerApi.answerViewResolution,
        method: 'get',
        params: params
    })
}
